.form-elements-gallery table {
    border: 1px solid #bfbfbf;
}

.form-elements-gallery table tr {
    border: 1px solid #bfbfbf;
}

.form-elements-gallery table tr td:first-child {
    width: 95%;
    border: 1px solid #bfbfbf;
    padding: 10px;
    background-color: #f3f3f3;
}

.form-elements-gallery table tr td:first-child + td {
    border: 1px solid #bfbfbf;
    padding: 2px;
}

.form-elements-gallery table tr td:first-child + td div {
    width: 70px;
}

.form-elements-gallery table tr td:first-child + td div img {
    width: 100%;
}

.form-elements-gallery table tr td:first-child + td + td {
    width: 10%;
}

.image-menu {
    text-align: center;
}

.image-menu .fas {
    font-size: 18px;
    padding: 5px;
}

.image-menu .fa-bars {
    color: #5a5a5a;
}

.image-menu .fa-bars:hover {
    color: #404040;
    cursor: pointer;
}


.image-menu .fa-trash {
    color: #b71818c2;
}

.image-menu .fa-trash:hover {
    color: rgba(124, 18, 18, 0.76);
    cursor: pointer;
}